Subject: Re: Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 01 Mar 2025 09:09:52 +0100

Am Freitag, dem 28.02.2025 um 20:26 -0500 schrieb aurtzy:
> Yes, I can confirm that the issue exists GNOME 46, with system
> generation currently based on commit
> 9f563c42adcaf68d301340d0adb47563bfc60a87.
> 
> I didn't find any GNOME apps that output errors about this, but
> starting the KeepassXC flatpak (which is also affected by the theming
> issue) shows this message:
> 
> ```
> (keepassxc:2): Gdk-WARNING **: 20:09:18.966: Failed to read portal
> settings: 
> GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such
> interface 
> “org.freedesktop.portal.Settings” on object at path
> /org/freedesktop/portal/desktop
> ```
> 
> which is not present on a reconfigure with the mentioned patch
> applied.
Hmm, there are only 11 dependents, so if you rebase your patch(es) on
current gnome-team, I can merge them before we go.  Please don't forget
to CC the team :)

Cheers